package libpam-ck-connector:amd64 0.4.5-3.1ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

Bug #1463987 reported by shwan on 2015-06-10
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
consolekit (Ubuntu)
Undecided
Unassigned

Bug Description

No details, I rebooted and got this error!

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libpam-ck-connector:amd64 0.4.5-3.1ubuntu2
ProcVersionSignature: Ubuntu 3.13.0-53.89-generic 3.13.11-ckt19
Uname: Linux 3.13.0-53-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.11
Architecture: amd64
Date: Tue Jun 9 21:04:29 2015
DuplicateSignature: package:libpam-ck-connector:amd64:0.4.5-3.1ubuntu2:subprocess installed post-installation script returned error exit status 128
ErrorMessage: subprocess installed post-installation script returned error exit status 128
SourcePackage: consolekit
Title: package libpam-ck-connector:amd64 0.4.5-3.1ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128
UpgradeStatus: No upgrade log present (probably fresh install)

shwan (shawnkcarter) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers